body 
{
	background: url("../graphics/grey011.jpg") black; 
	background-repeat: repeat; 
	background-attachment: scroll; 
	text-align:center;
}

.MainBox
{
	background: url("../graphics/BrownRoughStone.jpg") #775555; 
	background-repeat: repeat; 
	background-attachment: scroll;
	width:811px;
	height: auto;
	border:2px ridge #150517;
	padding:0 0 10px 0;
	text-align:center;
	margin-top:5px;
}

#MainBox
{
	background: url("../graphics/BrownRoughStone.jpg") #775555 repeat scroll; 
	width:811px;
	height: auto;
	border: 2px ridge #150517;
	padding:0 0 10px 0;
	text-align: center;
	margin-top: 5px;
	color: wheat;
}

.MainImageText_Fade
{
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
	background: url("../graphics/grey011.jpg") black; background-repeat: repeat;
	border: ridge 2px black;
	background-color: transparent;
	float:left;
	padding:0 5px 0 5 px;
	color: gold;
	margin: 5px 0 0 5px;
	width:95%;
}

.MenuItem 
{
	width:200px;
	text-align:center;
}

.MainText
{
	padding-left:30px;
	padding-right:30px;
}

.MenuSubgroup_Fade{
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
	background: url("../graphics/beige011.jpg") black; background-repeat: repeat;
	border-style:solid;border-width:1px;border-color:#805817;
	background-color: transparent;
	float:inherit;
	padding-left:5px;
	padding-right:5px;
	width:75%;
}

.ImageBorder{

	border-style:groove;border-width:2px;border-color:grey;

}

a:link 
	{font-size: 12pt; font-family: "Times New Roman", "Times", "serif"; color: white}

a:visited 
	{font-size: 12pt; font-family: "Times New Roman", "Times", "serif"; color: white}

a.minilink:link 
	{font-size: 10pt; font-family: "Times New Roman", "Times", "serif"; color: white}

a.minilink:visited 
	{font-size: 10pt; font-family: "Times New Roman", "Times", "serif"; color: white}

a.linklist:link 
	{font-size: 12pt; font-family: "Times New Roman", "Times", "serif"; color: gold}

a.linklist:visited 
	{font-size: 12pt; font-family: "Times New Roman", "Times", "serif"; color: gold}

a.scrollbasictext
	{font-size: 10pt; font-family: "Times New Roman", "Times", "serif"; text-decoration: none; font-weight: bold; color: midnightblue; line-height: 1.75;}

a.scrollbasictext:visited 
	{font-size: 10pt; font-family: "Times New Roman", "Times", "serif"; text-decoration: none; font-weight: bold; color: midnightblue; line-height: 1.75;}

a.scrollbacktext
	{font-size: 10pt; font-family: "Times New Roman", "Times", "serif"; text-decoration: underline; font-weight: bold; color: midnightblue; line-height: 1;}

a.scrollbacktext:visited 
	{font-size: 10pt; font-family: "Times New Roman", "Times", "serif"; text-decoration: underline; font-weight: bold; color: midnightblue; line-height: 1;}

a.scrollbasicheadtext
	{font-size: 10pt; font-family: "Times New Roman", "Times", "serif"; text-decoration: underline; font-weight: bold; color: midnightblue; line-height: 1.75;}

a.scrollbasicheadtext:visited
	{font-size: 10pt; font-family: "Times New Roman", "Times", "serif"; text-decoration: underline; font-weight: bold; color: midnightblue; line-height: 1.75;}

.standardmini
	{font-size: 10pt; font-family: "Times New Roman", "Times", "serif"; color: white}

.standard 
	{font-size: 12pt; font-family: "Times New Roman", "Times", "serif"; color: white;}

.whitetitle
	{font-size: 12pt; font-family: "Times New Roman", "Times", "serif"; color: white; font-style: italic;}

.wheattitle
	{font-size: 14pt; font-family: "Times New Roman", "Times", "serif"; color: wheat}

.whitetitle2
	{font-size: 14pt; font-family: "Times New Roman", "Times", "serif"; color: white}

.standardhelp
	{font-size: 12pt; font-family: "Times New Roman", "Times", "serif"; color: gold; font-style:normal;}

.standardhelptitle
	{font-size: 13pt; font-family: "Times New Roman", "Times", "serif"; color: gold; font-style: italic; font-weight: bold}

.standardhelpbegin
	{font-size: 18pt; font-style: italic; font-family: "Times New Roman", "Times", "serif"; color: gold}

.standardbegin 
	{font-size: 18pt; font-style: italic; font-weight: bold; font-family: "Times New Roman", "Times", "serif"; color: white; }
.raise
	{font-size: 2em; font-style: italic; font-weight: bold; font-family: "Times New Roman", "Times", "serif"; }

.scrollheadertext
	{font-size: 12pt; font-family: "Times New Roman", "Times", "serif"; font-weight: bold; color: black; text-decoration: underline;}

.scrollcolumn
	{text-align: center; vertical-align: top;}

.titletext
	{font-size: 18pt; font-style: italic; font-weight: bold; font-family: "Times New Roman", "Times", "serif"; color: wheat}

#QuickLinks
{
	font-size: 10pt;
	text-align:center;
	color:silver;
	padding:2px 5px 3px 5px;
	background: url(/graphics/blackbrownshade.gif) repeat-x top left;
	width:auto;
	border-bottom:2px ridge #333333;
}

#QuickLinks a:link 
{
	font-size: 10pt;
	color: silver;
}

#QuickLinks a:visited 
{
	font-size: 10pt;
	color: silver;
}

#QuickLinks a:hover 
{
	font-size: 10pt;
	color: white;
}

td.centertop
	{vertical-align: top;text-align:center}

td.lefttop
	{vertical-align: top;text-align:left}

td.righttop
	{vertical-align: top;text-align:right}

td.centermiddle
	{vertical-align: middle;text-align:center}

td.leftmiddle
	{vertical-align: middle;text-align:left}

.floatL
{
	float: left;
}

.floatR
{
	float: right;
}

.imagePreview
{
	padding:10px;
	text-align:center;
	font-size:80%;
	width:120px;
}

.imagePreview img
{
	border:3 px double black;
}

#divHeader
{
	width: auto;
	text-align: center;
	height: 50px;
}

.margin10L
{
	margin-left: 10px;
}

.margin10T
{
	margin-top: 10px;
}

.indent30
{
	text-indent: 30px;
}

.addBold
{
	font-weight: bold;
}
.addUnderline
{
	text-decoration:underline;
}

#leftBar
{
	float:left;
	vertical-align:top;
	text-align:center;
	width:221px;
	height:278px;
	background: url(/graphics/scroll1.jpg);
	background-repeat:no-repeat;
	font-family: "Times New Roman", "Times", "serif"; 
	font-size: 10pt;
	color: midnightblue;
	padding:50px 0 50px 0;
}
#leftBar #scrollHeader
{
	font-size: 12pt; 
	font-weight: bold; 
	color: black; 
	text-decoration: underline;
	width:auto;
}

#leftBar #scrollBody
{
	line-height: 1.75;
}

#BigImage
{
	float:left;
	text-align: left;
	background-color: transparent;
}

.leftAlign
{
	text-align:left;
}

.centerAlign
{
	text-align:center;
}